

.location {
  /* display: flex;
  align-items: center;
  flex-wrap: wrap; */
  margin-top: 20px;
}
 .who{
  display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
    text-align: center;
    margin: auto;
}
.who span{
  font-size: 17px;
  color: var(--lightblue);
 }
.who p{
  font-size: 13px;
    font-family: 'TajawalRegular';

}
.who h5{
  font-size: 27px;
    font-family: 'TajawalMedium';
}
.location .item {
  margin-bottom: 30px;
    height: 510px;
    overflow: hidden;
}

.location .card {
  border: none;
}

.location .image  {
    width: 100%;
    height: 200px;
}

.location .image img {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 8px;
    object-position: 50% 50%;
}

.location .card-body {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding: 10px;
  border: none;

}

.location .card-body h4 {
  font-size: 22px;
  font-family: 'TajawalMedium';
}

.location .card-body .flex-div {
     display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 11px;
    width: 100%;
    border-bottom: 2px solid #dcdada;
    margin-block: 8px;
    padding-block-end: 8px;
}

.location .card-body .flex-div i,
svg {
  font-size: 18px;
  color: var(--lightblue);
  margin-inline: 10px;
}


.location .card-body .flex-div .info-text {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: 100%;
  align-items: center;
    flex-wrap: wrap;
}




.location .card-body .flex-div .info-text .text {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  /* flex-basis: 124px; */
}

.location .card-body .flex-div .info-text .text p {
  margin: 0;
  color: #AEAEAE;
  text-align: end;
  font-family: 'TajawalRegular';
  font-size: 12px;
}

.location .card-body .flex-div .info-text .text span {
  font-size: 16px;
    font-family: 'TajawalMedium';
    color: #000;
}

.location .card-body .flex-div .info-text>a {
  padding: 7px;
  text-decoration: none;
  color: var(--lightblue);
  border: 2px solid var(--lightblue);
  font-size: 11px;
  border-radius: 6px;
  font-family: 'TajawalBold';
        margin-top: 8px;

}

.location .card-body .flex-div .info-text>a:hover{
/*
  color: #fff; */
  transform: scale(1.02);
  box-shadow: 1px 2px 3px 2px #ddd;
}


.location .card-body .flex-div .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(180deg, #15A249, #25B20A);
  border-radius: 50%;
  color: #fff;
  width: 35px;
  height: 35px;
}

.location .card-body .flex-div .icon i {
  color: #fff;
}

.location .card-body .flex-div .icon a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.location .card-body .flex-div .icon:hover{
  box-shadow: 1px 2px 3px 2px #ddd;
    transform: scale(1.02);
  }


@media (max-width: 522px) {
  .location .card-img img {
    height: 165px !important;
}
}
